_id: QeTShHO47dPTHdOm
_key: '!tables!QeTShHO47dPTHdOm'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Lesser Major Divine Scrolls
replacement: true
results:
  - _id: oh5j2UFsBDWykLAR
    _key: '!tables.results!QeTShHO47dPTHdOm.oh5j2UFsBDWykLAR'
    documentCollection: pf1.ultimate-equipment
    documentId: RNrVll5rxHRbCQR3
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 1
      - 30
    text: Common Level 4 Divine Scrolls
    type: 2
    weight: 30
  - _id: uQbIyD1aF39jLkLi
    _key: '!tables.results!QeTShHO47dPTHdOm.uQbIyD1aF39jLkLi'
    documentCollection: pf1.ultimate-equipment
    documentId: BG4XznAfOTCnSRPR
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 31
      - 65
    text: Common Level 5 Divine Scrolls
    type: 2
    weight: 35
  - _id: JtJVGuhSLnLP6aYg
    _key: '!tables.results!QeTShHO47dPTHdOm.JtJVGuhSLnLP6aYg'
    documentCollection: pf1.ultimate-equipment
    documentId: zsWLHWfWBY4Shqpg
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 66
      - 90
    text: Common Level 6 Divine Scrolls
    type: 2
    weight: 25
  - _id: vH2lgnkXlpD1LiQe
    _key: '!tables.results!QeTShHO47dPTHdOm.vH2lgnkXlpD1LiQe'
    documentCollection: pf1.ultimate-equipment
    documentId: 8E3ZJ2ipJI34hFyS
    drawn: false
    flags: {}
    img: null
    range:
      - 91
      - 100
    text: Common Level 7 Divine Scrolls
    type: 2
    weight: 10
sort: 0

